* {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
}

.video-titan{
    width: 720px;
    height: auto;
}

.vjs-default-skin.vjs-has-started .vjs-control-bar {
    visibility: hidden;
    }

body {
    background-color: #DA0710;
    min-height: 100vh;
}
.login {
    width: 400px;
    background-color: #ffffff;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
    margin: 100px auto;
    border-radius:10px;
}
.login h1 {
    text-align: center;
    color: #5b6574;
    font-size: 24px;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #dee0e4;
    border-radius:10px;
}
.login form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
    border-radius:10px;
    
}
.login form label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #DA0710;
    color: #ffffff;
    border-radius:10px;
}
.login form input[type="password"], .login form input[type="text"] {
    width: 310px;
    height: 50px;
    border: 1px solid #dee0e4;
    margin-bottom: 20px;
    padding: 0 15px;
}
.login form input[type="submit"] {
    width: 100%;
    padding: 15px;
   margin-top: 20px;
    background-color: #918D8E;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
    transition: background-color 0.2s;
    border-radius:10px;
    
}
.login form input[type="submit"]:hover {
  background-color: #918D8E;
    transition: background-color 0.2s;
    border-radius:10px;
}

.navtop {
	background-color: #DA0710;
	height: 60px;
	border: 10;
    border-radius:10px;
}
.navtop div {
	display: flex;
	margin: 0 auto;
}
.navtop div h1, .navtop div a {
	display: inline-flex;
	align-items: center;
}
.navtop div h1 {
	flex: 1;
	font-size: 24px;
	padding: 0;
	margin: 0;
	color: #918D8E;
	font-weight: normal;
}
.navtop div a {
	padding: 0 20px;
	text-decoration: none;
	color: #c1c4c8;
	font-weight: bold;
}
.navtop div a i {
	padding: 2px 8px 0 0;
}
.navtop div a:hover {
	color: #eaebed;
}
body.loggedin {
	background-color: #f3f4f7;
    align-items: center;
    padding-right: 200px;
}
.content {
	margin: 0 auto;
}
.content h2 {
	margin: 0;
	padding: 25px 0;
	font-size: 22px;
	border-bottom: 1px solid #e0e0e3;
	color: #4a536e;
}
.content > p, .content > div {
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
	margin: 25px 0;
	padding: 25px;
	background-color: #fff;
}
.content > p table td, .content > div table td {
	padding: 5px;
}
.content > p table td:first-child, .content > div table td:first-child {
	font-weight: bold;
	color: #4a536e;
	padding-right: 15px;
}
.content > div p {
	padding: 5px;
	margin: 0 0 10px 0;
}

.boton-salida{
    font-weight: bold;
    font-size: 22px;
    background-color: #DA0710;
    border-radius: 2px;
    color:#dee0e4;
}

@media only screen and (max-width: 950px) {
    body.loggedin {
        background-color: #f3f4f7;
    }
    .content {
        width: 450px;
        margin: 0 auto;
    }
    .content h2 {
        margin: 0;
        padding: 25px 0;
        font-size: 22px;
        border-bottom: 1px solid #e0e0e3;
        color: #4a536e;
    }
    .content > p, .content > div {
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
        margin: 25px 0;
        padding: 25px;
        background-color: #fff;
    }
    .content > p table td, .content > div table td {
        padding: 5px;
    }
    .content > p table td:first-child, .content > div table td:first-child {
        font-weight: bold;
        color: #4a536e;
        padding-right: 15px;
    }
    .content > div p {
        padding: 5px;
        margin: 0 0 10px 0;
    }

    .video-titan{
        width: 500px;
        height: auto;
        align-items: center;
    }
}



@media only screen and (max-width: 450px) {
    body {
        background-color: #DA0710;
        min-height: 100vh;
    }
    .imagen-titan{
        width: 150px;
        height: auto;
    }
    .login {
        width: 200px;
        background-color: #ffffff;
        box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
        margin: 100px auto;
        border-radius:10px;
    }
    .login h1 {
        text-align: center;
        color: #5b6574;
        font-size: 12px;
        padding: 20px 0 20px 0;
        border-bottom: 1px solid #dee0e4;
        border-radius:10px;
    }
    .login form {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding-top: 20px;
        border-radius:10px;
        
    }
    .login form label {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 20px;
        height: 25px;
        background-color: #DA0710;
        color: #ffffff;
        border-radius:5px;
    }
    .login form input[type="password"], .login form input[type="text"] {
        width: 150px;
        height: 25px;
        border: 1px solid #dee0e4;
        margin-bottom: 20px;
        padding: 0 15px;
    }
    .login form input[type="submit"] {
        width: 100%;
        padding: 15px;
       margin-top: 20px;
        background-color: #918D8E;
        border: 0;
        cursor: pointer;
        font-weight: bold;
        color: #ffffff;
        transition: background-color 0.2s;
        border-radius:10px;
        
    }
    .login form input[type="submit"]:hover {
      background-color: #918D8E;
        transition: background-color 0.2s;
        border-radius:10px;
    }


    body.loggedin {
        background-color: #f3f4f7;
    }
    .content {
        width: 450px;
        margin: 0 auto;
    }
    .content h2 {
        margin: 0;
        padding: 25px 0;
        font-size: 22px;
        border-bottom: 1px solid #e0e0e3;
        color: #4a536e;
    }
    .content > p, .content > div {
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
        margin: 25px 0;
        padding: 25px;
        background-color: #fff;
    }
    .content > p table td, .content > div table td {
        padding: 5px;
    }
    .content > p table td:first-child, .content > div table td:first-child {
        font-weight: bold;
        color: #4a536e;
        padding-right: 15px;
    }
    .content > div p {
        padding: 5px;
        margin: 0 0 10px 0;
    }

    .video-titan{
        width: 400px;
        height: auto;
        align-items: center;
    }
}
    
  
  